VDB-132798 · CVE-2018-4353 · BID 85054

Apple macOS à 10.13 Configuration elévation de privilèges

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
8.4$0-$5k0.00

Une vulnérabilité classée critique a été trouvée dans Apple macOS à 10.13 (Operating System). Affecté par ce problème est une fonction inconnue du composant Configuration Handler. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe elévation de privilèges.

Le bug a été découvert sur 24/09/2018. La vulnerabilité a été publié en 03/04/2019 (confirmé). Cette vulnérabilité est identifiée comme CVE-2018-4353. Elle est facilement utilisable. Il est possible d'initialiser l'attaque à distance. L'exploitation ne nécéssite aucune forme d'authentification. Ni les détails techniques ni un exploit sont publiquement disponibles.

Le scanner de vulnérabilités Nessus propose un module ID 118178 (macOS < 10.14 Multiple Vulnerabilities), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Mettre à jour à la version 10.14 élimine cette vulnérabilité. Une solution envisageable a été publiée même avant, et non après après la publication de la vulnérabilité.

La vulnérabilité est aussi documentée dans la base de données Tenable (118178).

Produitinfo

Taper

Fournisseur

Nom

Version

Licence

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv3info

VulDB Score méta-base: 8.5
VulDB Score de méta-température: 8.4

VulDB Note de base: 7.3
VulDB Note temporaire: 7.0
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 9.8
NVD Vecteur: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 🔍

Exploitinginfo

Classe: Elévation de privilèges
CWE: CWE-20
CAPEC: 🔍
ATT&CK: 🔍

Localement: Non
Remote: Oui

Disponibilité: 🔍
Statut: Non défini

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Nessus ID: 118178
Nessus Nom: macOS < 10.14 Multiple Vulnerabilities
Nessus Document: 🔍
Nessus Risque: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Qualys ID: 🔍
Qualys Nom: 🔍

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: Upgrade
Statut: 🔍

Heure 0 jour: 🔍

Upgrade: macOS 10.14

Chronologieinfo

21/03/2016 🔍
02/01/2018 +652 jours 🔍
24/09/2018 +265 jours 🔍
24/09/2018 +0 jours 🔍
18/10/2018 +24 jours 🔍
03/04/2019 +167 jours 🔍
04/04/2019 +1 jours 🔍
22/08/2023 +1601 jours 🔍

Sourcesinfo

Fournisseur: apple.com

Bulletin: support.apple.com
Statut: Confirmé

CVE: CVE-2018-4353 (🔍)
SecurityFocus: 85054 - Apple Mac OS X Server APPLE-SA-2016-03-21-7 Multiple Security Vulnerabilities

scip Labs: https://www.scip.ch/en/?labs.20180712

Entréeinfo

Établi: 04/04/2019 10:18
Mise à jour: 22/08/2023 08:42
Changements: 04/04/2019 10:18 (70), 25/05/2020 09:38 (3), 22/08/2023 08:42 (4)
Compléter: 🔍
Cache ID: 3:D09:40

Discussion

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Do you want to use VulDB in your project?

Use the official API to access entries easily!